SWFMovie_importFont(3)

NAME
SWFMovie_importFont - Import a font from an other SWFFile

SYNOPSIS
#include <ming.h>

SWFFontCharacter SWFMovie_importFont
(
    SWFMovie movie,
    const char *filename,
    const char *name
);

PARAMETERS

SWFMovie movie
    Not Documented.

const char *filename
    Not Documented.

const char *name
    Not Documented.

DESCRIPTION
See also SWFMovie_importCharacter.

RETURNS
A SWFFontCharacter object.